/*======================
	IMAGE
========================*/
img
{
	border:dashed 2px #c0c0c0; 
	background:#fff; 
	padding:2px; 
	vertical-align:middle; 
}
/*======================
	TEXT ALIGN
========================*/
.text-center{ text-align:center }
.text-left{ text-align:left }
.text-right{ text-align:right } 

/*======================
	POSITIONING 
========================*/
.left{ float:left; }
.right{ float:right; }
.clear{ clear:both; }

/*======================
	DISPLAY
========================*/
.hidden{ display:none; }
.block{ display:block; }
.inline{ display:inline }

/*======================
	WIDTH
========================*/
.width-10{ width:10% }
.width-20{ width:20% }
.width-30{ width:30% }
.width-40{ width:40% }
.width-50{ width:50% }
.width-60{ width:60% }
.width-70{ width:70% }
.width-80{ width:80% }
.width-90{ width:90% }
.width-100{ width:100% }

/*======================
	TABLE
========================*/
table
{
	width:100%; 
	border:solid 1px #b3cbed; 
	border-collapse:collapse;
}
table th
{
	padding:5px; 
	font-weight:700; 
	background:#b3cbed; 
}
table td
{
	padding:5px; 
	border-bottom:solid 1px #ced7e5; 
}
/*======================
	NEWSLETTER
========================*/
#newsletter
{
	background:url(../images/newsletter_background.png) no-repeat; 
	float:left; 
	width:239px; 
	height:85px; 

	/*border:solid 1px blue; */
}
#newsletter-content{ padding: 8px 10px 0 10px; float:left; }
#newsletter h2 { font-size:18px; margin:0; padding:0; line-height:1;  }
#newsletter p{ margin:0 0 5px 0; }
#newsletter input.button{ margin-left:4px; font-size:11px;}
#newsletter input{ font-size:11px;  }
/*======================
	NEWS ENTRY
========================*/
.news-entry
{
	margin-bottom:10px; 
	float:left; 
}
span.date{ font-size:10px; color:#939393; }
/*======================
	FEATURE TEXT
========================*/
.feature-text{ font-size:15px; color:#538d57 } 
/*======================
	PORTRAIT
========================*/
.member{ float:left; width:100%; border-bottom:solid 1px #c7c7c7; margin-bottom:10px;   }
.bio
{
	float:left; 
	width:500px; 
	margin-left:15px; 
}
.bio h3{ margin-top:0 }
.portrait
{
	float:left;  
	height:140px; 
}
/*======================
	CHECK
========================*/
.check{ background:url(../images/check.png) no-repeat; width:16px; height:16px; margin:0 auto; }

/*======================
	CONTACT
========================*/
#contact
{
	width:650px;
	float:left;	
}

/*======================
	PRODUCTS
========================*/
#products
{
	float:left; 
	width:650px; 
	
	margin-bottom:30px; 
}
#products ul{ list-style:none; margin:0 auto; display:block; width:620px;   }
#products li{ display:block; padding:0; float:left; text-align:center; }

#products li a:hover{ background:url(../images/product_background.png) 0 242px; }
#products li a{display:block; padding:0; float:left; text-align:center; margin:0 5px 0 5px; width:183px; height: 242px; text-decoration:none;   background:url(../images/product_background.png) no-repeat;}
#products .computers div, .parts div, .peripherals div { display:block; margin:5px auto; width:160px; height:110px; background-repeat:no-repeat;  }
#products .computers div{ background-image:url(../images/computers.jpg); }
#products .parts div{ background-image:url(../images/parts.jpg); }
#products .peripherals div{ background-image:url(../images/printers.jpg);  }
#products h2{ color:#001b41; font-size:16px; font-weight:700;  margin-top:0; text-decoration:none;  } 
#products  p{ text-align:left; text-decoration:none; color:#000; margin:0 auto; width:150px;} 
/*======================
	VERTICAL GALLERY
========================*/
.vertical-gallery{ float:left;  width:600px;  }
.vertical-gallery ul
{
	list-style:none; 
	margin:0; 
	float:left; 
	padding:0; 
	display:block; 
}
.vertical-gallery li{ display:block; float:left; width:600px;  margin-bottom:5px; } 
.vertical-gallery div.image
{
	float:left; 
	margin-right:10px; 
	display:block; 
}
.vertical-gallery h2{ margin-top:0; padding-top:0; }
/*======================
	HORIZONTAL GALLERY
========================*/
.horizontal-gallery div
{
	float:left; 
}

.horizontal-gallery{ float:left;  width:600px;  }
.horizontal-gallery ul
{
	list-style:none; 
	margin:0; 
	float:left; 
	padding:0; 
	display:block; 
}
.horizontal-gallery li{ display:block; float:left; width:150px; margin:5px 10px 0 10px;   } 
.horizontal-gallery div.image
{
	float:left; 
	display:block; 
}
.horizontal-gallery div 
{
	float:left; 
	width:138px; 
	text-align:center; 
}
/*======================
	HOT DEALS
========================*/
.products
{

}
.products dl
{
	float:left;
	width:210px;
	border-right:solid 1px #d0d0d0; 
	padding-top:15px; 
}
.products dl dd{ margin: 0 18px 0 18px;  }
.products dl.last{ border-right:0 }
.products dd.header { height:100px; }
.products dd.header img{ border:0 }
.products dd.body{ height:120px; }
.products dd.body h3.title{ font-size:14px; padding:0; margin:0; margin-bottom:8px;  }
.products dd.footer{ border-bottom:solid 1px #d0d0d0; height:28px;   }
.products dd.footer .price{ color:#c90000; font-size:15px; font-weight:700 }